.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-eac09e5e-1a11-7ada-7bc3-2fae208e96a0 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4f084b81-7c26-1766-9445-49619c885b13 {
display: none !important;
}
.lfr-layout-structure-item-2b6ba8e2-dd18-01b6-18ce-87ca7e7c90eb {
display: none !important;
text-align: right !important;
width: 100px !important;
}
.lfr-layout-structure-item-1ad10504-9f13-5254-d4b1-f8ee8b76c6cf {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-253924e4-6ed5-7c39-7a42-5c25409a870a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ee3f8524-3f72-e083-ae7a-1801063ce9eb {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-658e0618-5918-a52c-9794-ecfd4f9cf9de {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-76ba22a7-5bc5-bd51-4aa4-f044e893efb8 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-953d7f08-f216-8acb-4554-39ea0e816ec5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b11f8182-fb7a-3ff4-fa65-959d728537dd {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0785c7fc-6efc-d696-2c13-5e5d8076765c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d96537e7-a1c3-6af8-fd07-b8ebe22eb21a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7431c5a-7747-8d97-dbdf-93ab653a57c7 {
display: none !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1b353c5a-18ae-b2c5-9bde-f7fd470655d5 {
display: none !important;
text-align: right !important;
width: 100px !important;
}
.lfr-layout-structure-item-6ac35464-4911-e5b5-7d8f-fa78bf121d2f {
display: none !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-80beb602-b5a0-dbc4-09a4-48ead60ebf11 {
margin-top: var(--spacer-6,4.5rem) !important;
}
